FSEW - QUERY #8954

Client Feedback
01/04/2024 01:11 PM - Shubham J

Status: New

Priority: High
Assignee: Dharamveer S
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/04/2024

0%
0.00 hour
0.00 hour

Description

| am assuming we can define what access each staff level will have. So, Admin will have full access, Admin1 will have specific
country level access, Users would be limited to villages, etc. Users would not be allowed to delete any information once it is in the

system.

History

#1 - 01/04/2024 01:15 PM - Shubham J

- Subject changed from Client Feedback > | am assuming we can define what access each staff level will have. So, Admin will have full access,
Admin1 will have specific country level access, Users would be limited to villages, etc. Users would not be allowed to delete any info to Client

Feedback

- Description updated

#2 - 01/04/2024 01:19 PM - Shubham J
- Priority changed from Normal to High

#3 - 01/09/2024 01:03 PM - Shubham J

- Assignee changed from Dharamveer S to Abhimanyu jha

#4 - 01/09/2024 03:35 PM - Abhimanyu jha
- Tracker changed from Bug to QUERY

- Assignee changed from Abhimanyu jha to Dharamveer S

04/03/2025
